Subject: Chinese windows

From: Mary Anne Cartelli <[email-masked]>
Date: Wed, 19 Feb 92 21:17 GMT

I got another fax from WysSystem re MS Chinese Windows.  I was right.  They were
just trying to sell me the GBII card to make some more money.

MS Chinese Windows has 13,500 characters and requires 14MG hard disk space. 
It's still too many MG. Plus all those HK students didn't sound very
enthusiastic about it.  I think I'll probably have to buy Guorong. Do you think
it looks like good software?  You know much more than I do about this stuff.

Best,

Mary Anne